summaryrefslogtreecommitdiff
path: root/resc
diff options
context:
space:
mode:
Diffstat (limited to 'resc')
-rwxr-xr-xresc/resc/run.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/resc/resc/run.sh b/resc/resc/run.sh
new file mode 100755
index 0000000..5f1c1c4
--- /dev/null
+++ b/resc/resc/run.sh
@@ -0,0 +1,9 @@
+#!/usr/bin/env bash
+
+set -e
+set -x
+
+for f in ~/resc/run/*; do
+ $f
+done
+